@font-face {
    font-family: SPCT-font;
    src: url(./fonts/Prototype.ttf);
}

@media (min-width: 600px) {
    #about {
        display: none;
    }
}

html {
    margin: 0 auto;
    font-family: 'SPCT-font';
}

#test {
    color: red;
}

#main-body {
    width: 80%;
    min-height: 500px;
    margin: 0px auto;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("./images/bg-1_sketch.png");
    background-color: #6b6b6b88;
}

#logo {
    text-align: center;

    & h1 {
        font-size: 70pt;
        margin: 0 auto
    }
}

#content {
    width: 100%;
}

.line {
    height: 3px;
    color: #000000;
    background: #000000;
    font-size: 0;
    border: 0;
    margin: 0;
}

.content {
    backdrop-filter: brightness(1) saturate(100%) invert(66%) sepia(69%) saturate(650%) hue-rotate(60deg) brightness(108%) contrast(120%);
    background-color: rgb(255, 255, 255, 0.4);
    min-height: 500px;
    display: inline;
    padding: 10px;
    border: none;
    margin: 2px;
}

footer {
    height: 50px;
}